# ksyun-sdk-java-sms

## 约定

* 项目编码：UTF-8
* JDK:1.6

## 服务

### 官方文档

```
https://docs.ksyun.com/products/68
```

### 服务类

```angular2html
com.ksyun.SmsService

1.sendSms：　发送短信
2.fetchSmsReport: 拉取短信回执报告，最多拉取500条

参数约束：
ak、sk、signName必传。
其中，
ak，sk需要在控制台申请。
signName为短信内容签名，如金山云，小米，XiaoMi等。
```

###　单元测试类

```angular2html
com.ksyun.SmsServiceTest
```

## 依赖组件

````angular2html
仅依赖如下组件：
jodd-http
jackson
joda-time
```

## 打包

````angular2html
mvn clean package -Dmaven.test.skip=true 
```
